let url;

if (window.location.hostname.substring(0, 3) == "www") {
	url = window.location.hostname.substring(4, window.location.hostname.length);
} else {
	url = window.location.hostname;
}

let navbar = `
	<nav class="navbar is-info has-shadow" role="navigation" aria-label="main navigation">
		<div class="navbar-brand" style="padding: 1rem;">
			<a class="navbar-item is-size-1" href="www.${url}">
				NJB
			</a>
		</div>

		<div id="navbar-menu" class="navbar-menu">
			<div class="navbar-start">
				<a class="navbar-item" href="https://git.buckn.dev">Git</a>
				<a class="navbar-item" href="/resume">Resume</a>
				<a class="navbar-item" href="/contact">Contact</a>
			</div>
		</div>
	</nav>
`;

document.querySelector("body").insertAdjacentHTML("afterbegin", navbar)